uuid: a50ee107-f862-4377-99ac-a6390792da74
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: gIOTjGVpbMvQbnxkIJLxPr1PJANXDzxV23vhP_aXWfM
id: bp_view
label: View
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
